### Method

# Adw TabBarset_extra_drag_preload

since: 1.3

#### Declaration [src]

    void
    adw_tab_bar_set_extra_drag_preload (
      AdwTabBar* self,
      gboolean preload
    )

#### Description [src]

Sets whether drop data should be preloaded on hover.

See `GtkDropTarget:preload`.

Available since: 1.3

Sets property | `Adw.TabBar:extra-drag-preload`

#### Parameters

`preload`

  Type: `gboolean`

  Whether to preload drop data.